/* -------------------------------------------------------------- 
  
   Boilerplate Screen Styles
   * Version:   0.5 (2007-11-19)
   
-------------------------------------------------------------- */

@import "lib/reset.css";
@import "lib/typography.css";
@import "lib/forms.css";
@import "lib/plugins/tabs.css";






/* Page
-------------------------------------------------------------- */

#page { margin: 0px auto; width: 970px; }



/* Header
-------------------------------------------------------------- */

#header { margin-top: 20px; max-width:1000px;}

#header .tabs { border-bottom: 1px solid #ddd; }
#header .tabs li { margin-right: 1px; }
#header .tabs a { padding: 5px 15px; background: #ddd; color: #666; text-decoration: none; }


#header h1 { font-size: 4em; line-height: 0.5em; margin-bottom: 0.5em; text-align: center;}
#header h2 { font-size: 2.5em; margin-bottom: 0.5em; color: #888; text-align: center;}
#header h2 { font-size: 1.5em; margin-bottom: 0.5em; color: #888; text-align: center;}

/* TopTitle
-------------------------------------------------------------- */

#toptitle { margin-top: 20px; text-align: center; margin-right: 90px; margin-left: 90px;}

#toptitle .tabs { border-bottom: 1px solid #ddd; }
#toptitle .tabs li { margin-right: 1px; }
#toptitle .tabs a { padding: 5px 15px; background: #ddd; color: #666; text-decoration: none; }


//#toptitle h1 { font-size: 4em; line-height: 1em; margin-bottom: 0.5em; text-align: center;}
//#toptitle h2 { font-size: 2.5em; margin-bottom: 0.5em; color: #888;}
//#toptitle h3 { font-size: 1.5em; margin-top: 1em;margin-bottom: 0.5em; color: #444 font-style:normal; font-weight:400; line-height:1.4;}

/* AppBody
-------------------------------------------------------------- */

#appbody { margin-top: 2px; text-align: left; margin-right: 6px; margin-left: 6px; font-size: 1.2em; color: #666; }

#appbody .tabs { border-bottom: 1px solid #ddd; }
#appbody .tabs li { margin-right: 1px; }
#appbody .tabs a { padding: 5px 15px; background: #ddd; color: #666; text-decoration: none; }


#appbody h1 { font-size: 4em; line-height: 1em; margin-bottom: 0.5em; }
#appbody h2 { font-size: 2em; margin-bottom: 1em; color: #888;}
#appbody h3 { font-size: 1.5em; margin-top: 1em;margin-bottom: 0.5em; }



/* Body
-------------------------------------------------------------- */

body{ background-color: #EEE;  max-width:1000px; margin:0px auto;}
//#body { margin-top: 0px; margin-left: 0px; max-width:1000px;}
#body { margin:0px auto; margin-top: 0px; max-width:1000px; align:center;}

#app-data { float: left; width: 600px; border-left: 1px solid lightgray; padding: 0px 6px;}

#resources { float: left; width: 260px; margin-right:6px;}
#resources h3 { color: #888; }
#resources ul, #resources ol { color: #888; }
#resources ul a { color: #555; }




#featureTable { 
  overflow:auto; 
  width: 600px; 
  background: gray;
  clear:both; 
} 



/* Footer
-------------------------------------------------------------- */
#footer { border-top: 1px solid #eee; margin-top: 20px;  }

#footer .tabs { width: 405px; border-top: 3px solid #eee; }
#footer .tabs a { padding: 10px 30px 10px 0; color: #666; text-decoration: none; }

#footer p.quiet { color: #888; }




/* Header
-------------------------------------------------------------- */

#menu { 
width:960px;
height: 2em;
//background-color: #666;
	padding: 0px;

text-align: center;
vertical-align:text-center;
border-radius: 6px;
-moz-border-radius: 6px;



//box-shadow: 2px 2px 2px #222;


font-size: 1.3em;
font-weight:400;

color: #ddd

}




#menu .tabs {  height: 100%; margin-top: 0px; vertical-align: text-left; text-align:center; background-color: #666; padding: 0px; border-radius:6px;  text-decoration: none; font-weight:400;}



#menu  a {   color: #eee; text-decoration: none;  line-height:2em;  text-align:center; height: 100%;   width:14%;   border-radius: 6px;  padding:0;font-weight:400;}


.tabs li {   color: #eee; text-decoration: none;  line-height:2em;  text-align:center; height: 100%;   width:14%;     padding: 0;}
.tabs li a {   background-color: #944; color: #eee; text-decoration: none;  line-height:2em;  text-align:center; height: 100%;   width:14%;     padding: 0;}
.tabs li:hover {   background-color: #444; color: #eee; text-decoration: none;  line-height:2em;  text-align:center; height: 100%;   width:14%;     padding: 0;}


.tabs li.menuItem          {    height: 100%; background-color: #666;margin: 0; padding: 0; text-align:center;width:14%;}
.tabs li.menuItem a         {    height: 100%; background-color: #444;margin: 0; padding: 0; text-align:center; width:14%;}
.tabs li.menuItem:hover {    height:100%; background-color:#444; margin: 0; padding: 0; text-align:center;}

.tabs li.menuItem-selected {    height: 100%; background-color:#222; margin: 0; padding:0; width:14%;}

.tabs li.menuItem-first:hover {  border-top-left-radius:6px; border-bottom-left-radius:6px;  height: 100%; background-color: #444; margin: 0; padding: 0; }
.tabs li.menuItem-first-selected {  border-top-left-radius:6px; border-bottom-left-radius:6px;  height: 100%; background-color: #222;margin: 0; padding: 0;}


.tabs li.menuItem-last:hover {  border-top-right-radius:6px; border-bottom-right-radius:6px;  height: 100%;  background-color: #444;  margin: 0; padding: 0; }
.tabs li.menuItem-last-selected { border-top-right-radius:6px; border-bottom-right-radius:6px;  height: 100%; background-color: #222; margin: 0; padding: 0;  }

.tabs li.menuSeparator {width:0; border-right: 1px solid #ddd;  height: 100%;  margin: 0; padding: 0;}




#newmenu {
	padding:0px auto;

    width: 100%;

    line-height: 2.em;
    }

table.newmenu {
	
width:100%;
height:2.em;

color: #999;
border-radius:6px;
text-align:center;
font-size: 1.1em;
font-weight:400;
padding: 0px 0px;
margin: 0px auto;


background-color: #666;
float:center;
}

table.newmenu a{
color: #eee;	
}

table.newmenu a:hover {
color: #fff;	
}




table.newmenu tr{
text-align:center;
padding:0px 0px;
heigh:10px;

}

table.newmenu td{
width:14%;
text-align:center;
padding:0px 0px;
font-weight:600;
color: #bbb;
vertical-align:text-center;
line-height: 2.0em;
border 0px 0px;
}





table.gallery {
	
width:100%;


color: #333;

text-align:center;
font-size: 1em;
font-weight:400;
padding: 6px 6px;
margin: 6px auto;



float:center;
}

table.gallery a{
color: #eee;	
}

table.gallery a:hover {
color: #035;	
}




table.gallery tr{
text-align:center;
padding:0px 0px;
heigh:10px;

}

table.gallery td{
width:20%;
text-align:center;
padding:0px 0px;
font-weight:400;
color: #555;
vertical-align:text-center;
line-height: 2.0em;
border 0px 0px;
}

table.gallery img{


}











div.main-block{

float: middle;
background-color: #fff;
border-radius: 6px;


width:100%;
padding:0px auto;
border:1px solid lightgray;
margin:0px;


}

div.main-block-inner{

float: middle;



width:98%;
padding:0px 10px;

margin:0px;


}

div.head-block{


text-align:center;



width:100%;
padding:0px auto;

margin:0px;

background-color: #faa;
}


div.separation-block12{height:12px;}
div.separation-block24{height:24px;}
div.separation-block36{height:36px;}
div.separation-block48{height:48px;}
div.bottom-block{

 float: left;
//background-color: ##EEE;
border-radius: 6px;


width:100%;
padding:0px auto;
border:1px solid lightgray;
margin:0px;


}


div.bottom-block-inner{

float: middle;



width:98%;
padding:0px 10px;

margin:0px;


}

div.bottom-block a {  color: #666; text-decoration: none; font-weight:400; }



div.bottom-block-1-4{
color: #666;
 float: left;



width:25%;
padding:0px;



}


/* Border
-------------------------------------------------------------- */

div.hline{
width:100%;
border-top:1px solid lightgray;
}

div.hlinemedium{
width:100%;
border-top:4px solid lightgray;
}

#test-border5  { 
margin: 30px 0;
box-shadow: -10px -10px 0px #000;
-o-box-shadow: -10px -10px 0px #000;
-icab-box-shadow: -10px -10px 0px #000;
-khtml-box-shadow: -10px -10px 0px #000;
-moz-box-shadow: -10px -10px 0px #000;
-webkit-box-shadow: -10px -10px 0px #000;
border-radius: 5px;
-o-border-radius: 5px;
-icab-border-radius: 5px;
-khtml-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
padding: 5px 5px 5px 15px;
background-color: #eee;
width: 90%;
vertical-align: text-center;
}


div.downloadbox {
width:900px;
border:1px solid lightgray;
background-color: #eee;
	padding: 0px;
	margin-top: 25px;
	margin-left: 32px;
	//margin-right: 35px;
text-align: center;
border-radius: 6px;
-moz-border-radius: 6px;
float:middle;
//border-top-left-radius: 3px;

//box-shadow: 1px 1px 1px #bbb;


color: gray
}


table.downloadapp {
width:98%;
text-align:center;
font-size: 1.1em;
padding: 0px;
margin: 6px;

padding=0px 0px;

}

table.downloadapp tr{
text-align:center;
padding:0px 0px;
heigh:10px;
}

table.downloadapp td{
text-align:center;
padding:0px 0px;
height:10px;
}




div.paybox {
width:900px;
border:1px solid lightgray;
background-color: #eee;
	padding: 0px;
	margin-top: 25px;
	margin-left: 32px;
	//margin-right: 35px;
text-align: center;
border-radius: 6px;
-moz-border-radius: 6px;
float:middle;
//border-top-left-radius: 3px;

//box-shadow: 1px 1px 1px #bbb;

font-size: 1.0em;
color: gray
}



table.paytable {
width:98%;

font-size: 1.em;


	padding: 0px;
	margin: 6px;

	
	text-align:top;
padding:0px 0px;

}

table.paytable tr{
text-align:center;
padding:0px 0px;
;
border-bottom:1px solid lightgray;
}

table.paytable td{
text-align:left;
vertical-align:top;
padding:5px 10px;

}


//download all table

div.downloadallbox {
width:90%;
border:0px ;

	padding: 0px;
	margin-top: 25px;
	margin-left: 32px;
	//margin-right: 35px;
text-align: center;


float:left;

color: gray;
}

.downloadallbox h3 { font-size: 1.6em; margin-bottom: 0.5em; color: #888;}


table.downloadalltable {
width:90%;

font-size: 1.2em;


	padding: 0px;
	margin: 6px;

	
	text-align:top;
padding=0px 0px;

}

table.downloadalltable tr{
text-align:left;
padding:2px 6px;
//border-top:1px solid lightgray;
//border-bottom:1px solid lightgray;
}

table.downloadalltable td{
text-align:left;
vertical-align:middle;
padding:2px 5px;

color: #333;
}




div.userguidebox {
width:90%;
border:0px solid lightgray;
//background-color: #eee;
	padding: 20px;
	margin-top: 25px;
	margin-left: 32px;
	//margin-right: 35px;
	
font-size: 14px;
text-align: center;
border-radius: 6px;
-moz-border-radius: 6px;
float:middle;
//border-top-left-radius: 3px;

//box-shadow: 1px 1px 1px #bbb;

text-align:center;
color: black

font-size: 1.5em;
}



div.homeapplist {
width:100%;
;
margin-right: 0px;
text-align: center;

}
table.hometable {
width:100%;
margin: 0px;
text-align:center;
padding: 0px 0px;
}

table.hometable tr{
text-align:left;
padding:1px 1px;

}

table.hometable td{
width:20%;
text-align:center;
padding: 6px 0px;

vertical-align:top;


font-weight: plain;
color: #333;

margin-bottom:2px;

border:0px;
font-size: 1.2em;
}


div.applistbox {
width:100%;
//border:0px ;

	padding: 0px;
	margin-top: 25px;
//	margin-left: 32px;
margin-right: 35px;
text-align: center;


//float:left;

//color: gray;


}



.applistbox h3 { font-size: 1.6em; margin-bottom: 0.5em; color: #888;}

table.applisttable {
width:98%;
margin: 0px;
text-align:top;
padding: 0px 0px;
}

table.applisttable tr{
text-align:left;
padding:12px 1px;

}

table.applisttable td{
text-align:left;
vertical-align:top;
padding:24px 0px;

font-weight: plain;
color: #333;

margin-bottom:20px;

border-top:0px solid lightgray;
font-size: 1.2em;
}

table.downloadtable {
width:98%;
padding: 0px;
margin: 0px;
text-align:middle;
padding= 0px 0px;
}

table.downloadtable tr{
text-align:left;
padding:1px 1px;

}

table.downloadtable td{
text-align:left;
vertical-align:middle;
padding:12px 0px;

font-weight: plain;
color: #333;

margin-bottom:20px;

border-top:0px solid lightgray;
font-size: 1.1em;
}

table.tswfooter {
width:970px;

}

table.tswfooter td{
font-size: 1.0em;
color: #666;
padding:1px 6px;
}


table.minimal{
width:100%;
padding: 0px;
margin: 0px;
text-align:left;

}
table.minimal td{

padding: 0px 5px;
margin: 0px;
text-align:left;


font-size: 1em;
color: #666;
}

ul li {
  list-style-type: disc;
}



div.featureCol1 { width: 475px; float:left;  padding: 6px 6px;}


div.featureCol2 { width: 475px; float: right; padding: 6px 6px;}


div.smallIconCol { width: 64px; height: 64px; float:left; border-radius: 3px; border:1px solid lightgray;}
div.feature { width: 200;    padding: 6px 6px; }

div.mainProductIcon { text-align:center;}

div.centeredDescription { font-size: 1.5em; margin-top: 1em;margin-bottom: 0.5em; color: #333; font-style:normal; font-weight:400; line-height:1.4; text-align:center;}
div.centeredDescription :link, a:visited {  margin-top: 1em;margin-bottom: 0.5em; color: #69d; font-style:normal; font-weight:600; line-height:1.4; text-align:center;}
div.centeredDescription:hover {  margin-top: 1em;margin-bottom: 0.5em; color: #444 font-style:normal; font-weight:400; line-height:1.4; text-align:center;}
div.centeredNote { font-size: 1.4em; margin-top: 1em;margin-bottom: 0.5em; color: #444 font-style:normal; font-weight:400; line-height:1.4;  text-align:center;}

div.leftDescription { font-size: 1.5em; margin-top: 1em;margin-bottom: 0.5em; color: #333; font-style:normal; font-weight:400; line-height:1.4; text-align:left;}
div.leftDescription :link, a:visited {  margin-top: 1em;margin-bottom: 0.5em; color: #69d; font-style:normal; font-weight:600; line-height:1.4; text-align:left;}
div.leftDescription:hover {  margin-top: 1em;margin-bottom: 0.5em; color: #444 font-style:normal; font-weight:400; line-height:1.4; text-align:left;}
div.leftNote { font-size: 1.4em; margin-top: 1em;margin-bottom: 0.5em; color: #444 font-style:normal; font-weight:400; line-height:1.4;  text-align:left;}

a:link, a:visited {
color: #148;
text-decoration: none;
font-weight:600;
}


